@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('../css/fonts/pt_sans-narrow-web-regular.eot');
    src: url('../css/fonts/pt_sans-narrow-web-regular.eot') format('embedded-opentype'),
         url('../css/fonts/pt_sans-narrow-web-regular.woff2') format('woff2'),
         url('../css/fonts/pt_sans-narrow-web-regular.woff') format('woff'),
         url('../css/fonts/pt_sans-narrow-web-regular.ttf') format('truetype'),
         url('../css/fonts/pt_sans-narrow-web-regular.svg#PTSansNarrowRegular') format('svg');
}
#mbmcpebul_wrapper {
  padding: 2px;
  border-style: solid;
  border-color: #C0C0C0;
  border-width: 0;
  border-radius: 7px;
  background-color: transparent;
  box-shadow: none;
  border-collapse: separate;
  font-size: 0;
  line-height: 0;
  max-width: 768px;
  Margin: 0px auto; 
 }

#mbmcpebul_wrapper.quirks {
  margin-bottom: 0px;
  margin-right: 0px;
}

#mbmcpebul_wrapper.quirks #mbmcpebul_table ul li {
  width: 100%;
}

#mbmcpebul_table {
  margin: 0px;
  margin-bottom: -0px;
  margin-right: -0px;
  padding: 0;
  line-height: 0px;
  font-size: 0px;
  display: inline-block;
  width: auto;
}

#mbmcpebul_table li a {   /*buton normal hali */ 
  line-height: 20px;
  font-size: 18px;
  font-family: "PTSansNarrowRegular","Arial Narrow",sans-serif;
  text-decoration: none;
  color: #666666;
  font-style: normal;
  font-weight: bold;
  padding: 91px 0 0 0;
  display: block;
  cursor: pointer;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#mbmcpebul_table li div.buttonbg {
  height: 118px;
  width: 108px;
  line-height: 0;
  background-color: transparent;
  border-style: solid;
  border-color: #C0C0C0;
  border-width: 1px;
  border-radius: 0;
  padding: 0;
  box-shadow: 0 1px 3px -1px #222222 inset;
  text-align: center;
}

#mbmcpebul_table li:hover div.buttonbg a, #mbmcpebul_table li.expanded a.topitem, #mbmcpebul_table li.active a.topitem,
#mbmcpebul_table li.itemhot a.topitem, #mbmcpebul_table li a:hover {
  color: #222222;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.5s;
}


#mbmcpebul_table li.expanded div.buttonbg, #mbmcpebul_table li.active div.buttonbg, #mbmcpebul_table li.itemhot div.buttonbg, #mbmcpebul_table li:hover div.buttonbg {
  background-color: transparent;
  box-shadow: 0 0 10px -1px #333333;
  transition: all 0.5s;
}

#mbmcpebul_table li.expanded div.buttonbg, #mbmcpebul_table li.active div.buttonbg, #mbmcpebul_table li.itemhot div.buttonbg, #mbmcpebul_table li:hover div.buttonbg {
  border-color: #FFD700;
  transition: all 0.5s;
}

#mbmcpebul_table li.first_button div.buttonbg {
  border-radius: 7px 0 0 7px;
}

#mbmcpebul_table li.last_button div.buttonbg {
  border-radius: 0 7px 7px 0;
}

#mbmcpebul_table ul li a {
  color: #696969;
  font-family: "PTSansNarrowRegular", sans-serif;
  font-size: 15px;
  line-height: 20px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#mbmcpebul_table ul li:hover > a {
  color: #696969;
  font-family: "PTSansNarrowRegular", sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  transition: all 0.5s;
}

#mbmcpebul_table ul li.subexpanded a.subexpanded, #mbmcpebul_table ul li.subitemhot a.subitemhot, #mbmcpebul_table ul li a:hover {
  color: #696969;
  font-family: "PTSansNarrowRegular", sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  transition: all 0.5s;
}

#mbmcpebul_table ul li:hover, #mbmcpebul_table ul li.subexpanded, #mbmcpebul_table ul li.subitemhot {
  border-color: #A9A9A9;
  background-color: #C0C0C0;
  box-shadow: none;
  transition: all 0.5s;
}

#mbmcpebul_table ul {
  margin: 0;
  border-style: solid;
  border-color: #A0A0A0;
  border-width: 0;
  padding: 6px;
  background: #F8F8FF;
  font-size: 0;
  border-radius: 3px;
}

#mbmcpebul_table ul li a {
  padding: 6px 14px 6px 12px;
  text-align: left;
}

#mbmcpebul_table ul li.separator {
  padding: 6px;
  cursor: default;
  background: none;
  box-shadow: none;
  border-width: 0;
}

#mbmcpebul_table ul li.separator div {
  border-top: 1px solid #A0A0A0;
  border-bottom: 1px solid #CFCFCF;
  font-size: 0px;
}

#mbmcpebul_table ul li {
  border-style: solid;
  border-color: #C0C0C0;
  border-width: 0;
  height: auto;
  width: auto;
  text-align: left;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  float: none;
  margin: 0 0 6px 0;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
  background-color: #F8F8FF;
  display: block;
}

#mbmcpebul_table ul li.first_item {
  border-radius: 2px 2px 0 0;
}

#mbmcpebul_table ul li.last_item {
  border-radius: 0 0 2px 2px;
  margin-bottom: 0;
}


#mbmcpebul_table ul {
  box-shadow: 2px 2px 9px -1px #333333;
}

#mbmcpebul_table a img {
  border: none;
}

#mbmcpebul_table li {
  list-style: none;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0;
  float: left;
  display: inline-block;
}

#mbmcpebul_table.css_menu li {
  position: relative;
}

#mbmcpebul_table.css_menu ul li:hover > ul {
  opacity: 1;
}

#mbmcpebul_table.css_menu li:hover > ul {
  top: 100%;
  left: 0;
  right: auto;
  opacity: 0.90;
}

#mbmcpebul_table.css_menu ul li:hover > ul {
  top: -0px;
  left: 100%;
  right: auto;
}

#mbmcpebul_table.css_menu ul {
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  transition-property:opacity;
  -webkit-transition-property:opacity;
  -moz-transition-property:opacity;
  -ms-transition-property:opacity;
  opacity: 0;
}

#mbmcpebul_table ul {
  position: absolute;
  top:-99999px;
  z-index: 4000;
}

#mbmcpebul_table ul ul {
  position: absolute;
  z-index: 5000;
}

#mbmcpebul_table .submenu_arrow {
  margin-left: 8px;
}


@media screen and (max-width: 500px) {
  #mbmcpebul_wrapper:not(.scripted) {
    text-align: center;
  }

  #mbmcpebul_wrapper:not(.scripted) #mbmcpebul_table li {
    float: none;
    vertical-align: top;
  }
}

#mbmcpebul_wrapper.centeritems {
  text-align: center;
}

#mbmcpebul_wrapper.centeritems #mbmcpebul_table li {
  float: none;
  vertical-align: top;
}
#mbmcpebul_table ul li a.with_arrow { 
  background-image: url(ebab_mbmcp_c.png); 
  background-repeat: no-repeat; 
  background-position: right center; 
  padding-right: 18px; 
} 

#mbmcpebul_table div.icon_1 { 
  background-image: url(ebab_mbmcp_ico_0.png); 
  background-repeat: no-repeat; 
  background-position: 22px 14px; 
  height: 100%; 
} 

#mbmcpebul_table div.icon_2 { 
  background-image: url(ebab_mbmcp_ico_1.png); 
  background-repeat: no-repeat; 
  background-position: 22px 14px; 
  height: 100%; 
} 

#mbmcpebul_table div.icon_3 { 
  background-image: url(ebab_mbmcp_ico_2.png); 
  background-repeat: no-repeat; 
  background-position: 22px 14px; 
  height: 100%; 
} 

#mbmcpebul_table div.icon_4 { 
  background-image: url(ebab_mbmcp_ico_3.png); 
  background-repeat: no-repeat; 
  background-position: 22px 14px; 
  height: 100%; 
} 


